{
    "advMode.mode.auto": "§f\u041f\u043e\u043d\u043e\u0432\u0438\u0442\u0435§r",
    "advMode.mode.autoexec.bat": "§c\u0423\u0432\u0435\u043a \u0430\u043a\u0442\u0438\u0432\u043d\u043e§r",
    "advMode.mode.conditional": "§a\u0423\u0441\u043b\u043e\u0432\u043d\u043e§r",
    "advMode.mode.redstone": "§6\u0418\u043c\u043f\u0443\u043b\u0441§r",
    "advMode.mode.redstoneTriggered": "§4\u041f\u043e\u0442\u0440\u0435\u0431\u0430\u043d \u0440\u0435\u0434\u0441\u0442\u043e\u0443\u043d§r",
    "advMode.mode.sequence": "§e\u041b\u0430\u043d\u0430\u0446§r",
    "advMode.mode.unconditional": "§2\u0411\u0435\u0437\u0443\u0441\u043b\u043e\u0432\u043d\u043e§r",
    "container.barrel": "§7\u0411\u0443\u0440\u0435§r",
    "container.beacon": "§7\u0421\u0432\u0435\u0442\u0438\u043e\u043d\u0438\u043a§r",
    "container.blast_furnace": "§7\u0412\u0438\u0441\u043e\u043a\u0430 \u043f\u0435\u045b\u043d\u0438\u0446\u0430§r",
    "container.brewing": "§7\u0421\u0430\u043c\u043e\u0432\u0430\u0440 \u0437\u0430 \u043d\u0430\u043f\u0438\u0442\u043a\u0435§r",
    "container.cartography_table": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444\u0441\u043a\u0438 \u0441\u0442\u043e§r",
    "container.chest": "§7\u041a\u043e\u0432\u0447\u0435\u0433§r",
    "container.chestDouble": "§7\u0412\u0435\u043b\u0438\u043a\u0438 \u043a\u043e\u0432\u0447\u0435\u0433§r",
    "container.crafting": "§7\u041f\u0440\u0430\u0432\u0459\u0435\u045a\u0435§r",
    "container.dispenser": "§7\u0410\u0443\u0442\u043e\u043c\u0430\u0442§r",
    "container.dropper": "§7\u0418\u0437\u0431\u0430\u0446\u0438\u0432\u0430\u0447§r",
    "container.enchant": "§7\u0427\u0430\u0440\u0430\u045a\u0435§r",
    "container.enderchest": "§7\u0415\u043d\u0434\u0435\u0440 \u041a\u043e\u0432\u0447\u0435\u0433§r",
    "container.furnace": "§7\u041f\u0435\u045b\u043d\u0438\u0446\u0430§r",
    "container.grindstone_title": "§7\u041f\u043e\u043f\u0440\u0430\u0432\u0430\u043a \u0438 \u0440\u0430\u0441\u043f\u0440\u0448\u0438\u0432\u0430\u045a\u0435§r",
    "container.hopper": "§7\u0421\u043a\u0443\u043f\u0459\u0430\u0447 \u0441\u0442\u0432\u0430\u0440\u0438§r",
    "container.inventory": "§7\u0418\u043d\u0432\u0435\u043d\u0442\u0430\u0440§r",
    "container.loom": "§7\u0420\u0430\u0437\u0431\u043e\u0458§r",
    "container.repair": "§7\u041f\u043e\u043f\u0440\u0430\u0432\u0438 \u0438 \u0438\u043c\u0435\u043d\u0443\u0458§r",
    "container.shulkerBox": "§7\u0428\u0443\u043b\u043a\u0435\u0440 \u043a\u0443\u0442\u0438\u0458\u0430§r",
    "container.smoker": "§7\u041f\u0443\u0448\u0430\u0447§r",
    "container.stonecutter": "§7\u0420\u0435\u0437\u0430\u0447 \u041a\u0430\u043c\u0435\u043d\u0430§r",
    "container.upgrade": "§7\u0423\u043d\u0430\u043f\u0440\u0435\u0434\u0438 \u043e\u043f\u0440\u0435\u043c\u0443§r",
    "entity.minecraft.chest_minecart": "§7\u041a\u043e\u043b\u0438\u0446\u0430 \u0441\u0430 \u043a\u043e\u0432\u0447\u0435\u0433\u043e\u043c§r",
    "entity.minecraft.donkey": "§7\u041c\u0430\u0433\u0430\u0440\u0435§r",
    "entity.minecraft.furnace_minecart": "§7\u041a\u043e\u043b\u0438\u0446\u0430 \u0441\u0430 \u043f\u0435\u045b\u043d\u0438\u0446\u043e\u043c§r",
    "entity.minecraft.hopper_minecart": "§7\u041a\u043e\u043b\u0438\u0446\u0430 \u0441\u0430 \u043b\u0435\u0432\u043a\u043e\u043c§r",
    "entity.minecraft.horse": "§7\u041a\u043e\u045a§r",
    "entity.minecraft.llama": "§7\u041b\u0430\u043c\u0430§r",
    "entity.minecraft.skeleton_horse": "§7\u041a\u043e\u0441\u0442\u0443\u0440\u0441\u043a\u0438 \u041a\u043e\u045a§r",
    "entity.minecraft.trader_llama": "§7\u0422\u0440\u0433\u043e\u0432\u0430\u0447\u043a\u0430 \u043b\u0430\u043c\u0430§r",
    "entity.minecraft.villager": "§7\u0421\u0435\u0459\u0430\u043a§r",
    "entity.minecraft.villager.armorer": "§7\u041a\u043e\u0432\u0430\u0447 \u043e\u043a\u043b\u043e\u043f\u0430§r",
    "entity.minecraft.villager.butcher": "§7\u041c\u0435\u0441\u0430\u0440§r",
    "entity.minecraft.villager.cartographer": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444§r",
    "entity.minecraft.villager.cleric": "§7\u0421\u0432\u0435\u0448\u0442\u0435\u043d\u0438\u043a§r",
    "entity.minecraft.villager.farmer": "§7\u0424\u0430\u0440\u043c\u0435\u0440§r",
    "entity.minecraft.villager.fisherman": "§7\u041f\u0435\u0446\u0430\u0440\u043e\u0448§r",
    "entity.minecraft.villager.fletcher": "§7\u041f\u0440\u043e\u0438\u0437\u0432\u043e\u0452\u0430\u0440 \u0441\u0442\u0440\u0435\u043b\u0430§r",
    "entity.minecraft.villager.leatherworker": "§7\u041a\u043e\u0436\u0430\u0440§r",
    "entity.minecraft.villager.librarian": "§7\u0411\u0438\u0431\u043b\u0438\u043e\u0442\u0435\u043a\u0430\u0440§r",
    "entity.minecraft.villager.mason": "§7\u0417\u0438\u0434\u0430\u0440§r",
    "entity.minecraft.villager.nitwit": "§7\u041a\u0440\u0435\u043b\u0430\u0446§r",
    "entity.minecraft.villager.none": "§7\u0421\u0435\u0459\u0430\u043a§r",
    "entity.minecraft.villager.shepherd": "§7\u041f\u0430\u0441\u0442\u0438\u0440§r",
    "entity.minecraft.villager.toolsmith": "§7\u041a\u043e\u0432\u0430\u0447 \u0430\u043b\u0430\u0442\u0430§r",
    "entity.minecraft.villager.weaponsmith": "§7\u041a\u043e\u0432\u0430\u0447 \u043e\u0440\u0443\u0436\u0458\u0430§r",
    "entity.minecraft.wandering_trader": "§7\u041b\u0443\u0442\u0430\u0458\u0443\u045b\u0438 \u0442\u0440\u0433\u043e\u0432\u0430\u0446§r",
    "entity.minecraft.zombie_horse": "§7\u0417\u043e\u043c\u0431\u0438 \u043a\u043e\u045a§r",
    "gameMode.adventure": "§3\u0410\u0432\u0430\u043d\u0442\u0443\u0440\u0438\u0441\u0442\u0438\u0447\u043a\u0438 \u043c\u043e\u0434§r",
    "gameMode.creative": "§6\u041a\u0440\u0435\u0430\u0442\u0438\u0432\u043d\u043e\u0441\u0442§r",
    "gameMode.hardcore": "§4\u0422\u0432\u0440\u0434\u043e\u043a\u043e\u0440\u043d\u0438 \u0440\u0435\u0436\u0438\u043c§r",
    "gameMode.spectator": "§1\u041f\u043e\u0441\u043c\u0430\u0442\u0440\u0430\u0447\u043a\u0438 \u043c\u043e\u0434§r",
    "gameMode.survival": "§2\u041f\u0440\u0435\u0436\u0438\u0432\u0459\u0430\u0432\u0430\u045a\u0435§r",
    "inventory.binSlot": "§7\u0423\u043d\u0438\u0448\u0442\u0438 \u043f\u0440\u0435\u0434\u043c\u0435\u0442§r",
    "itemGroup.brewing": "§7\u0412\u0440\u0435\u045a\u0435§r",
    "itemGroup.buildingBlocks": "§7\u0413\u0440\u0430\u0434\u0438\u0432\u043d\u0438 \u0431\u043b\u043e\u043a\u043e\u0432\u0438§r",
    "itemGroup.combat": "§7\u0411\u043e\u0440\u0431\u0430§r",
    "itemGroup.decorations": "§7\u0414\u0435\u043a\u043e\u0440\u0430\u0442\u0438\u0432\u043d\u0438 \u0431\u043b\u043e\u043a\u043e\u0432\u0438§r",
    "itemGroup.food": "§7\u041d\u0430\u043c\u0438\u0440\u043d\u0438\u0446\u0435§r",
    "itemGroup.hotbar": "§7\u0421\u0430\u0447\u0443\u0432\u0430\u043de \u0442\u0440\u0430\u043a\u0435 \u0441\u0430 \u0430\u043b\u0430\u0442\u0438\u043c\u0430§r",
    "itemGroup.inventory": "§7\u0418\u043d\u0432\u0435\u043d\u0442\u0430\u0440 \u0437\u0430 \u043f\u0440\u0435\u0436\u0438\u0432\u0459\u0430\u0432\u0430\u045a\u0435§r",
    "itemGroup.materials": "§7M\u0430\u0442\u0435\u0440\u0438\u0458\u0430\u043b\u0438§r",
    "itemGroup.misc": "§7\u041e\u0441\u0442\u0430\u043b\u043e§r",
    "itemGroup.redstone": "§7\u0420\u0435\u0434\u0441\u0442\u043e\u0443\u043d§r",
    "itemGroup.search": "§7\u041f\u0440\u0435\u0442\u0440\u0430\u0433\u0430§r",
    "itemGroup.tools": "§7\u0410\u043b\u0430\u0442\u0438§r",
    "itemGroup.transportation": "§7\u0422\u0440\u0430\u043d\u0441\u043f\u043e\u0440\u0442§r",
    "merchant.trades": "§7\u0420\u0430\u0437\u043c\u0435\u043d\u0435§r",
    "options.difficulty.easy": "§2\u041b\u0430\u043a\u043e§r",
    "options.difficulty.hard": "§4\u0422\u0435\u0448\u043a\u043e§r",
    "options.difficulty.hardcore": "§4\u0422\u0432\u0440\u0434\u043e\u043a\u043e\u0440\u043d\u043e§r",
    "options.difficulty.normal": "§f\u041d\u043e\u0440\u043c\u0430\u043b\u043d\u043e§r",
    "options.difficulty.peaceful": "§3\u041c\u0438\u0440\u043d\u043e§r",
    "options.sensitivity.max": "§5\u0425\u0418\u041f\u0415\u0420\u0411\u0420\u0417\u0418\u041d\u0410§r",
    "options.sensitivity.min": "§7*\u0437\u0435\u0432*§r",
    "selectWorld.cheats": "§5\u0412\u0430\u0440\u0430\u045a\u0430§r",
    "selectWorld.gameMode.adventure": "§3\u0410\u0432\u0430\u043d\u0442\u0443\u0440\u0430§r",
    "selectWorld.gameMode.creative": "§6\u041a\u0440\u0435\u0430\u0442\u0438\u0432\u043d\u043e\u0441\u0442§r",
    "selectWorld.gameMode.hardcore": "§4\u0422\u0432\u0440\u0434\u043e\u043a\u043e\u0440\u043d\u043e§r",
    "selectWorld.gameMode.spectator": "§1\u041f\u043e\u0441\u043c\u0430\u0442\u0440\u0430\u0447§r",
    "selectWorld.gameMode.survival": "§2\u041f\u0440\u0435\u0436\u0438\u0432\u0459\u0430\u0432\u0430\u045a\u0435§r",
    "selectWorld.hardcoreMode": "§4\u0422\u0432\u0440\u0434\u043e\u043a\u043e\u0440\u043d\u0438:§r",
    "selectWorld.version": "§7\u0412\u0435\u0440\u0437\u0438\u0458\u0430:§r"
}
